#
# spec file for package unidings-fonts
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           unidings-fonts
Version:        7.12
Release:        7.5
Summary:        Font with Basic Icon Glyphs
License:        SUSE-Permissive
Group:          System/X11/Fonts
Url:            http://users.teilar.gr/~g1951d/
Source:         %{name}-%{version}.tar.bz2
BuildRequires:  fontpackages-devel
%reconfigure_fonts_prereq
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
Unidings contains glyphs that may be used in a Last Resort font, as well as icon glyphs for control and special characters, encoded in F200..F3B4 and F400..F5B4 of the Private Use Area in BMP. Block names are from “Roadmaps, a snapshot as of 2011-05-30”, http://std.dkuug.dk/JTC1/SC2/WG2/docs/n4056.htm

%prep
%setup -q

%build

%install
mkdir -p %{buildroot}%{_ttfontsdir}
install -m 0644 *.ttf %{buildroot}%{_ttfontsdir}/

%reconfigure_fonts_scriptlets

%files
%defattr(-,root,root)
%doc README
%{_ttfontsdir}

%changelog
* Tue Jan 21 2014 pgajdos@suse.com
- updated to 7.12
  * no upstream changelog
  * leaving README from 6.05 version, as provided docx can't be
    displayed at least with LO writer of mine
* Wed Jul  4 2012 pgajdos@suse.cz
- amend spec file to reflect new font packaging scheme
  (see openFATE#313536);
* Thu May 17 2012 pgajdos@suse.com
- call spec-cleaner
* Fri Apr 27 2012 pgajdos@suse.com
- SUSE-Permissive license (README)
* Fri Jul  1 2011 bachinchi@gmail.com
- Initial package for Unidings Font
